name:
  common: Singapore
  official: Republic of Singapore
  native:
    cmn:
      common: 新加坡
      official: 新加坡共和国
    eng:
      common: Singapore
      official: Republic of Singapore
    msa:
      common: Singapura
      official: Republik Singapura
    tam:
      common: சிங்கப்பூர்
      official: சிங்கப்பூர் குடியரசு
eumember: false
landlocked: false
nationality: ""
tlds:
- .sg
- .新加坡
- .சிங்கப்பூர்
languages:
  cmn: Mandarin
  eng: English
  msa: Malay
  tam: Tamil
translations:
  FIN:
    common: Singapore
    official: Singaporen tasavalta
  FRA:
    common: Singapour
    official: République de Singapour
  ITA:
    common: Singapore
    official: Repubblica di Singapore
  JPN:
    common: シンガポール
    official: シンガポール共和国
  POR:
    common: Singapura
    official: República de Singapura
  RUS:
    common: Сингапур
    official: Республика Сингапур
currencies:
- SGD
borders: []
codes:
  alpha2: SG
  alpha3: SGP
  cioc: SIN
  ccn3: "702"
  callingcodes:
  - "65"
  internationalprefix: "001"
geo:
  region: Asia
  subregion: South-Eastern Asia
  continent: Asia
  capital: Singapore
  area: 710
coordinates:
  longitudestring: 103 48 E
  latitudestring: 1 22 N
  minlongitude: 102
  minlatitude: 1.159444
  maxlongitude: 104.4075
  maxlatitude: 4
  latitude: 1.3219959
  longitude: 103.82053
